@charset "utf-8";
/*
 * style.css
 *
 *  version --- 1.0
 *  updated --- 2013/5/10
 */



/* !teaser
---------------------------------------------------------- */

.teaserin {
	float:left;
	width:150px;
}
@media screen and (max-width: 959px) {
.teaserin {
	float:none;
	width:100%;
	text-align:center;
}
.teaserin h2 {
	font-size:20px;
}
.teaserin h2 span {
	display:block;
	font-size:14px;
}
}
@media screen and (max-width: 479px) {
.teaserin h2 {
	font-size:15px;
}
.teaserin h2 span {
	display:block;
	font-size:12px;
}
}

/* !news/index.php
---------------------------------------------------------- */

.newsWrap {
	padding-top:50px;
}
@media screen and (max-width: 959px) {
.newsWrap {
	padding:25px 15px 25px;
}
}
.newsMain {
	width:83%;
	float:left;
}
@media screen and (max-width: 959px) {
.newsMain {
	width:100%;
	float:none;
	margin:30px 0 0;
}
}
.newsCont {
	width:76%;
	float:left;
}
.newsSide {
	width:20%;
	float:right;
}
@media screen and (max-width: 959px) {
.newsCont {
	width:100%;
	float:none;
}
.newsSide {
	width:100%;
	float:none;
}
}

.newsSideBox01 + .newsSideBox01 {
	margin-top:30px;
}
@media screen and (max-width: 767px) {
.newsSideBox01 + .newsSideBox01 {
	margin-top:15px;
}
}
.newsSideBox01 ul {
}
.newsSideBox01 ul li {
	padding:7px 0;
}
.newsSideBox01 ul li a {
	color:#5e4c39;
}
.newsSideTit {
	font-size:16px;
	font-weight:bold;
	border-bottom:2px dotted #5e4c39;
	padding-left:5px;
}

.selectWrap {
	position: relative;
	height: 26px;
	margin-top:15px;
}
.selectWrap span.customSelect {
	width: 142px;
}
@media screen and (max-width: 767px) {
.selectWrap span.customSelect {
	width: 100%;
}
}
span.customSelect {
	font-size: 13px;
	background-color: #F8F8F8;
	padding: 0 0 0 15px;
	border: 1px solid #5e4c39;
	line-height: 25px;
	overflow: hidden;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: left;
}

.customSelectInner {
	background: url(../../img/news/customselect_arrow.png) no-repeat center right;
	width: 100% !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


.newsArea {
	margin:40px 0 0;
}
.newsBox01 ul {
	margin-left:-18px;
}
.newsBox01 ul li {
	float:left;
	width:33.33%;
	padding-left:18px;
	margin-bottom:40px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
@media screen and (max-width: 959px) {
.newsBox01 ul li {
	float:left;
	width:33.33%;
	padding-left:18px;
	margin-bottom:20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
}
@media screen and (max-width: 767px) {
.newsBox01 ul li {
	float:left;
	width:50%;
	padding-left:18px;
	margin-bottom:20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
}
@media screen and (max-width: 479px) {
.newsBox01 ul li {
	float:left;
	width:100%;
	padding-left:18px;
	margin-bottom:20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
}
.newsTit {
	font-size:10px;
	margin-bottom:5px;
}
.newsTxt01 {
	float:left;
	position:relative;
}
.newsTxt01:before {
	background:#afa480;
	width:22px;
	height:1px;
	top:0;
	left:0;
	content:"";
	z-index:2;
	position:absolute;
}
.newsTxt02 {
	float:right;
	border-bottom:1px dotted #afa480;
}


.pageNav div {
	background:#efefef;
	padding:12px 0;
	margin-bottom:84px;
	text-align:center;
}
@media screen and (max-width: 767px) {
.pageNav div {
	background:#efefef;
	padding:12px 0;
	margin-bottom:40px;
	text-align:center;
}
}
.pageNav div a,
.pageNav div span {
	display:inline-block;
	border:1px solid #5e4c39;
	color:#5e4c39;
	padding:0 8px;
	margin:0 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.pageNav div a:hover {
	background:#5e4c39;
	color:#fff;
}
.pageNav div span.current {
	background:#5e4c39;
	color:#fff;
}



/* !news/detailed/index.php
---------------------------------------------------------- */

.newsMain .hdL {
	line-height:1.2;
}
.newsMain .hdLtit {
	display: inline-block !important;
	font-size:10px !important;
	border-bottom:1px dotted #5e4c39;
}


.newsDetailed {
	margin-bottom:20px;
}
.newsDeataildeTxt {
	font-size:10px;
	position:relative;
}
.newsDeataildeTxt:before {
	background:#afa480;
	width:22px;
	height:1px;
	top:0;
	left:0;
	content:"";
	z-index:2;
	position:absolute;
}

.newsDetaildeImg {
	border:1px solid #afa480;
}
.newsDetaildeImg img {
	width:100%;
}

.newsDetailedmain {
	margin-bottom:100px;
}
.newsDetaildeCont {
	padding:0 30px;
}
.newsDetaildeContArea + .newsDetaildeContArea {
	margin-top:30px;
}
@media screen and (max-width: 767px) {
.newsDetaildeCont {
	padding:0;
}
.newsDetaildeContArea + .newsDetaildeContArea {
	margin-top:15px;
}
.newsDetailedmain {
	margin-bottom:30px;
}
}

.pageNavDetailed {
	background:#efefef;
	padding:12px 0;
	margin-bottom:84px;
	text-align:center;
}
@media screen and (max-width: 767px) {
.pageNavDetailed {
	background:#efefef;
	padding:12px 0;
	margin-bottom:40px;
	text-align:center;
}
}
.pageNavDetailed p a{
	display:inline-block;
	border:1px solid #5e4c39;
	color:#5e4c39;
	padding:0 8px;
	margin:0 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.pageNavDetailed div a:hover {
	background:#5e4c39;
	color:#fff;
}


.pageNavDetailed span a {
	border:none;
	margin:0 10px;
}
.pageNavDetailed p span a:hover {
	background:none;
	color: inherit;
}
.pageNavDetailed p a.on {
	background:none;
	color: inherit;
}








